# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /root/build-miniconda/.build/feedstocks.compilers/_libgcc_mutex-feedstock/recipe, last modified Fri Mar 26 08:58:35 2021
# ------------------------------------------------

package:
  name: _libgcc_mutex
  version: '0.1'
build:
  number: '0'
  string: main
requirements:
  build: []
  run: []
test:
  commands:
    - echo "Hello World!"
about:
  home: https://github.com/AnacondaRecipes/_libgcc_mutex-feedstock
  license: None
  summary: Mutex for libgcc and libgcc-ng
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - beckermr
    - isuruf
    - ktietz
    - mingwandroid
